/* header-dark */
body.header-dark:not(.active-search-btn) #header.headroom--top .ico-search:before{filter:invert(99%) sepia(43%) saturate(520%) hue-rotate(185deg) brightness(114%) contrast(200%)}
body.header-dark header.headroom--top .logo{display:none}
body.header-dark header.headroom--top .logo-dark{display:block}
body.header-dark .headroom--pinned .logo{display:block}
body.header-dark .headroom--pinned .logo-dark{display:none}
body.active-search-btn header.headroom--top .logo{display:block}
body.active-search-btn header.headroom--top .logo-dark{display:none}
body.header-dark:not(.active-search-btn) #header.headroom--top .wpml-ls-native{color:var(--header-dark)}

.global-container >*:not(footer):not(footer *):not(header){background-color:#091c2c}
.nav-mobile-dark .nav-wrap a{color:#fff}

/* page-head */
.page-head{position:relative; min-height:380px; overflow:hidden; display:flex; justify-content:center; align-items:center;}
.page-head .head-bg{position:absolute; inset:0; width:100%; height:100%; background:url('../images/bg_head_desert.jpg') no-repeat 50% 50%/cover; transform:scale(1.15); z-index:0; pointer-events:none}
.page-head > *{max-width:100%}
.page-head > *:not(.head-bg){position:relative; z-index:1;}
.page-head .title{display:flex; justify-content:center;}
.page-head .title img{width:370px}
.page-contents{position:relative;  margin-top:-70px; padding-top:70px; background:linear-gradient(180deg, rgba(19,25,35,0) 0%, #141922 5%, #141922 89.96%)}
@media(min-width:768px){
  .page-head{min-height:450px}
  .page-head .title img{width:450px; margin-bottom:0}
}
@media(min-width:1070px){
  .page-head{min-height:610px}
  .page-head .title img{width:668px; margin-bottom:var(--unit-5x)}
  .page-contents{margin-top:-120px; padding-top:120px;}
}

.page-desert-stars .page-head{position:relative; overflow:hidden; will-change:transform, background-size;}
.page-desert-stars .page-head img{transform-origin:50% 50%; will-change:transform;}
.page-desert-stars .page-contents{position:relative; z-index:2; will-change:transform;}
.page-desert-stars .page-head .head-bg{transform-origin:50% 50%; will-change:transform;}


/* video */
.video-player-container{position:relative; aspect-ratio:16/9; background-color:#000; overflow:hidden}
.video-list{margin-top:var(--unit-5x)}
.video-list .lists{row-gap:var(--unit-2x)}
.video-list .video-item{display:flex; gap:var(--unit-2x); opacity:0.5; cursor:pointer}
.video-list .video-item.active{opacity:1}
.video-list .video-item .thum{position:relative; height:min-content; min-width:clamp(145px, 20vw, 180px)}
.video-list .video-item .thum::after{content:''; display:none; width:var(--unit-4x); height:var(--unit-4x); background-image:url('../images/ui/ico_player.svg'); background-position:center; background-repeat:no-repeat; background-size:contain; position:absolute; left:50%; top:50%; transform:translate(-35%, -50%); filter:drop-shadow(0 5px 15px rgba(0, 0, 0, .8))}
.video-list .video-item.active .thum::before{content:''; display:block; position:absolute; left:0; right:0; bottom:0; top:0; border:1px solid #fff}
.video-list .video-item.active .thum::after{display:block} 
.video-list .video-item .thum-img{width:100%; aspect-ratio:16 / 9; background-size:cover; background-position:center; background-repeat:no-repeat; }
.video-list .video-item .time{position:absolute; right:8px; bottom:8px; display:flex; padding:3px 5px; justify-content:center; align-items:center; gap:10px; border-radius:var(--unit-05x); background:rgba(0, 0, 0, 0.60); font-size:11px; line-height:1.4}
.video-list .video-item .video-info{display:flex; flex-direction:column; justify-content:center; gap:var(--unit-05x)}
.video-list .video-item .video-info .category{color:var(--color-text-secondary); font-size:var(--typo-pragraph-4); line-height:1.4}
.video-list .video-item .title{font-size:var(--typo-pragraph-2); font-weight:500}
@media(max-width:767px){
 .container-xxl.video-player{width:100%}
}
@media(min-width:1070px){
  .video-list{margin-top:var(--unit-5x)}
  .video-list .video-item{flex-direction:column}    
  .video-list .video-item .video-info{gap:var(--unit-05x)}
  .video-list .video-item .thum::after{width:var(--unit-5x); height:var(--unit-5x)}
}
/* animation */
.video-list .video-item{transition:.3s}
.video-list .video-item:hover{opacity:.7}


/* load spin */
.video-loader{ position:absolute; top:50%; left:50%; width:var(--unit-6x); height:var(--unit-6x); margin:-24px 0 0 -24px; border:4px solid rgba(255, 255, 255, 0.2); border-top-color:#fff; border-radius:50%; animation:spin 1s linear infinite; z-index:2}
@keyframes spin{
  100% { transform:rotate(360deg) }
}

/* banner */
.weekly-letter{display:block; margin-top:var(--unit-10x); cursor:pointer; overflow:hidden}
.weekly-letter .banner-inner{width:100%; display:block; position:relative; overflow:hidden}
.weekly-letter .info{display:flex; flex-direction:column; align-items:center; justify-content:center; gap:var(--unit-2x); min-height:370px; padding:var(--unit-8x) var(--unit-5x); text-align:center; position:relative; z-index:1; margin-left:auto; margin-right:auto; max-width:560px;}
.weekly-letter .sub-title{padding:var(--unit-075x) var(--unit-2x); border-radius:var(--unit-075x); border:1px solid currentColor}
.weekly-letter .title{font-size:var(--typo-display-5); font-weight:500; line-height:1.4}
.weekly-letter .desc{line-height:1.65}
.weekly-letter .btn{margin-top:var(--unit-2x)}
.weekly-letter .btn .icon-wrap{width:8px}
.weekly-letter .thum{position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; overflow:hidden}
.weekly-letter .thum-img{background-image:url('../images/bg_bn_desert.jpg'); height:100%; padding-bottom:inherit; width:100%; background-size:cover; background-position:center; background-repeat:no-repeat}
@media(max-width:767px){
  .weekly-letter{width:100%}
  .weekly-letter .desc br{display:block}
}
@media(min-width:1070px){
  .weekly-letter{display:block; margin-top:var(--unit-10x)}
  .weekly-letter .info{min-height:450px; padding:var(--unit-10x) var(--unit-9x)}
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi){
  .page-head .head-bg{background-image:url('../images/bg_head_desert@2x.jpg')}
  .weekly-letter .thum-img{background-image:url('../images/bg_bn_desert@2x.jpg')}
}

footer{padding-top:0}
footer hr{display:none;}
